---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:32:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://45eaef4e-0898-4ec2-a98e-415c9339c113"
documentDescribes:
- "SPDXRef-Project-Unmanaged-agent-go-51e980bf60ab133f49d1fd15c8d6a78f825fe6ae"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-agent-go-51e980bf60ab133f49d1fd15c8d6a78f825fe6ae"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "agent-go"
  summary: "NONE"
  versionInfo: "51e980bf60ab133f49d1fd15c8d6a78f825fe6ae"
